


<h2><a name="ata_da_reunião_de_19_04_2006" id="ata_da_reunião_de_19_04_2006">Ata da reunião de 19/04/2006</a></h2>
<div class="level2">

<p>

Presentes:Alexandre, Dante, Estevão, Fabiano, Felipe, Gabriela, Lucas Cavalheiro, Lucas Mizusaki, Marcelo, Marcos, Nondillo,Pablo, Ricardo
</p>

<p>
Ausentes: Eduardo e Thiago
</p>

<p>
Relator:Marcelo
</p>

</div>
<!-- SECTION "Ata da reunião de 19/04/2006" [1-229] -->
<h2><a name="apresentação_do_novo_petiano" id="apresentação_do_novo_petiano">1)Apresentação do novo petiano</a></h2>
<div class="level2">

<p>

Foi apresentado ao grupo o novo petiano, devido ao desligamento do Vicente, seu nome é Pablo e cursa o sexto semestre de CIC.Tem programação WEB e banco de dados como áreas de interesse.Posteriormente, os integrantes do grupo se apresentaram ao Pablo.Ficou decidido que Estevão apadrinhará Pablo.
</p>

</div>
<!-- SECTION "1)Apresentação do novo petiano" [230-579] -->
<h2><a name="conferência_municipal_de_ciência_e_tecnologia" id="conferência_municipal_de_ciência_e_tecnologia">2)Conferência Municipal de Ciência e Tecnologia:</a></h2>
<div class="level2">

<p>

Dante fala que a conferência será dia 17/05 em POA.Nela serão definidas as prioridades do município nesta área.Dante pergunta ao grupo se alguém tem interesse em ir ao evneto, mas depois lembra-se que acontecerá problemas em ir a Pré-Conferência, visto que será no mesmo dia que os ciclos de debates.Fica decidido que o grupo terá possibilidade de ir ao evento, mas isso dependerá do turno.
</p>

</div>
<!-- SECTION "2)Conferência Municipal de Ciência e Tecnologia:" [580-1047] -->
<h2><a name="cafeteira_no_pet" id="cafeteira_no_pet">3)Cafeteira no PET</a></h2>
<div class="level2">

<p>

Dante fala que “quase” conseguiu uma cafeteira pro PET na <a href="/wiki/doku.php?id=atas:2006:trac_wiki_techrobot" class="wikilink2" title="atas:2006:trac_wiki_techrobot" rel="nofollow">TechRobot?</a>, mas que ela já tinha sido anteriormente doada.Fabiano comenta sobre uma possível proposta de troca de material de consumo(folhas) pela cafeteira, que , por sinal, está sendo mal utilizada.Fabiano diz a Dante que irá tentar negociar novamente a cafeteira com André da <a href="/wiki/doku.php?id=atas:2006:trac_wiki_techrobot" class="wikilink2" title="atas:2006:trac_wiki_techrobot" rel="nofollow">TechRobot?</a>.Por sua vez, Dante enviará um e-mail para Leoci perguntando quando poderão retirar os equipamentos da sala da <a href="/wiki/doku.php?id=atas:2006:trac_wiki_techrobot" class="wikilink2" title="atas:2006:trac_wiki_techrobot" rel="nofollow">TechRobot?</a>. Neste meio tempo, Dante garante ao grupo que será realizado até a próxima semana o pagamento das Bolsas atrasadas de Janeiro, Fevereiro e Março.
</p>

</div>
<!-- SECTION "3)Cafeteira no PET" [1048-1781] -->
<h2><a name="faltas_do_thiago" id="faltas_do_thiago">4)Faltas do Thiago</a></h2>
<div class="level2">

<p>

Fabiano fala ao grupo que enviou e-mail ao Thiago solicitando as atividades da semana, mas Thiago não as colocou.Isso será colocado no histórico de faltas.
</p>

</div>
<!-- SECTION "4)Faltas do Thiago" [1782-1973] -->
<h2><a name="bolsa_dos_eua" id="bolsa_dos_eua">5)Bolsa dos EUA</a></h2>
<div class="level2">

<p>

Dante fala sobre a desistência, na última hora, da universidade dos EUA em conceder bolsas.Mesmo a proposta sendo muito boa, o que custou horas de trabalho de Dante, prof. Manuel e Thiago, não terá seguimento as bolsas. Dante considera isso uma grande falta de profissionalismo, visto que esforçaram-se muito para fazer isso em tempo hábil.
</p>

</div>
<!-- SECTION "5)Bolsa dos EUA" [1974-2350] -->
<h2><a name="sulpet" id="sulpet">6)SulPET</a></h2>
<div class="level2">

<p>

Felipe pergunta sobre horas pendentes no <a href="/wiki/doku.php?id=atas:2006:sulpet" class="wikilink2" title="atas:2006:sulpet" rel="nofollow">SulPET</a>.É decidido pelo grupo quem quem participará neste evento ganhará 6h pendentes.Posteriormente, Marcelo pergunta como ficará a situação daqueles que forem ao Fórum de Software Livre.Comenta-se sobre a possibilidade de Thiago, visto que apresentou trabalho, possivelmente ganhará-las.Aos outros, se faltarem horas no mês, será decidido caso a caso.
</p>

</div>
<!-- SECTION "6)SulPET" [2351-2777] -->
<h2><a name="texto_sobre_o_pet" id="texto_sobre_o_pet">7)Texto sobre o PET</a></h2>
<div class="level2">

<p>

Marcelo comenta que leu um texto na Internet sobre a história e objetivos do PET, escrito pelo seu criador.Recomenda a todos que o leiam.Flores diz que já o leu.Fabiano comenta que tem um livro que conta muito bem essa história: “Qualidade no ensino superior”.Dante fala que ao longo do tempo o grupo evoluiu muito, ficou muito mais social, e que deve ter Ensino, Pesquisa e Extensão.Dante critica o criador do programa, que mesmo sendo colunista da VEja, nunca escreveu sequer uma linha sobre o PET.
</p>

</div>
<!-- SECTION "7)Texto sobre o PET" [2778-3316] -->
<h2><a name="comentários_sobre_a_confraternização" id="comentários_sobre_a_confraternização">8)Comentários sobre a confraternização</a></h2>
<div class="level2">

<p>

Fabiano elogia a organização da confraternização e comenta sobre os fracassos da outra confraternização.Também diz que Vicente estava disestimulado.Marcos e Marcelo comentam que conversaram com ele, e ele está cheio de dúvidas, pensando até em trocar de curso.
</p>

</div>
<!-- SECTION "8)Comentários sobre a confraternização" [3317-3643] -->
<h2><a name="ciclos_de_extensão" id="ciclos_de_extensão">9)Ciclos de Extensão</a></h2>
<div class="level2">

<p>

Nondillo fala que serão 4 dias de debates: *No primeiro, terá relatos dos alunos brasileiros e franceses das experiências Brasil-&amp;gt;França e França-&amp;gt;Brasil.Além disso, terá uma apresentação de uma mulher da CAPES. *No segundo, será discutida o assunto “Mobilidade Acadêmica”. *Já no terceiro e quarto dia, um será dedicado ao curso CIC e outro ECP.Terá participação dos membros das Comgrad&#039;s.Alunos poderão sugerir mudanças nos currículos. Dante fala que até quarta que vem tudo já deve estar organizado(programação definitiva).Este ciclo de palestras valerá um crédito, para 40 pessoas inscritas(provavelmente, 20 da CIC e 20 da ECP).Já o primeiro e segundo dia serão abertos ao público.Dante pede que o grupo faça um marketing sobre esse ciclo.
</p>

</div>
<!-- SECTION "9)Ciclos de Extensão" [3644-4459] -->
<h2><a name="museu" id="museu">10)Museu</a></h2>
<div class="level2">

<p>

Petianos relatam sobre a reunião com o prof. Cabral sobre o museu.Dizem que Cabral foi muitom útil, relatando sobre algumas peças que o grupo desconhecia.Após, os petianos comentam que Cabral pediu ao grupo para dar maior ênfase as coisas que funcionam e as que não funcionam, somente dar ênfase as que tenham maior relevância. Marcelo e Lucas C. perguntam a Dante se é para dar mais ênfase nos artigos para o público mais leigo ou informatas.É decidido, informalmente, que será dada maior ênfase ao público mais leigo, ou seja, artigos mais históricos do que citando como funcionam as peças. Dante pede ao grupo para mandar um e-mail para <a href="mailto:&#x6d;&#x61;&#x69;&#x6c;&#x74;&#x6f;&#x3a;&#x61;&#x6c;&#x65;&#x78;&#x61;&#x6e;&#x64;&#x72;&#x6f;&#x2e;&#x62;&#x6f;&#x66;&#x40;&#x69;&#x6e;&#x66;&#x2e;&#x75;&#x66;&#x72;&#x67;&#x73;&#x2e;&#x62;&#x72;" class="mail JSnocheck" title="&#x6d;&#x61;&#x69;&#x6c;&#x74;&#x6f;&#x3a;&#x61;&#x6c;&#x65;&#x78;&#x61;&#x6e;&#x64;&#x72;&#x6f;&#x2e;&#x62;&#x6f;&#x66;&#x40;&#x69;&#x6e;&#x66;&#x2e;&#x75;&#x66;&#x72;&#x67;&#x73;&#x2e;&#x62;&#x72;">alexandro.bof@inf.ufrgs.br</a> com o catálago atual das peças.Também pede para que o grupo decida o que será mostrado, layout etc. É para ser feita até a próxima reunião uma descrição inicial da mostra.Dante também comenta que poderão ser liberados para a construção do museu de informática da UFRGS R$15 mi(ou R$4,4mi).
</p>

</div>
<!-- SECTION "10)Museu" [4460-] -->